Loading...
Searching...
No Matches
EffectInfo.cpp File Reference

Source file for EffectInfo class. More...

`#include "EffectInfo.h"`
`#include "Effects.h"`
`#include "effects/AnalogTape.h"`

Go to the source code of this file.

## Detailed Description

Source file for EffectInfo class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file EffectInfo.cpp.